[HEADER]
VERSION=3
CAMERA_COUNT=23
SET_NAME=TV

[CAMERA_0]
NAME=0
POSITION=-393.749 ,-15.5971 ,-516.964
FORWARD=0.950797 ,-0.099834 ,0.293284
UP=0.0953982 ,0.995004 ,0.0294266
MIN_FOV=15
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.0519481
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=-595.471 ,-19.5635 ,-532.871
FORWARD=0.945642 ,0.089878 ,0.312537
UP=-0.0853381 ,0.995953 ,-0.0282045
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0519481
OUT_POINT=0.10179
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=-732.665 ,-14.9481 ,-312.513
FORWARD=-0.0231796 ,-0.0199986 ,-0.999534
UP=-0.000463802 ,0.999799 ,-0.0199935
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.10179
OUT_POINT=0.16146
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3
POSITION=-805.374 ,-12.8147 ,-80.187
FORWARD=0.388712 ,-0.0599643 ,-0.919408
UP=0.0233507 ,0.9982 ,-0.055231
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.16146
OUT_POINT=0.207792
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=4
POSITION=-712.451 ,-10.4657 ,-218.697
FORWARD=-0.529805 ,-0.0100003 ,0.848062
UP=-0.00529841 ,0.99995 ,0.00848144
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.207792
OUT_POINT=0.258687
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=-530.208 ,-7.7655 ,-280.968
FORWARD=-0.993129 ,0.0199971 ,0.1153
UP=0.0198641 ,0.9998 ,-0.00230612
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.258687
OUT_POINT=0.292734
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6
POSITION=-375.667 ,-13.4917 ,-278.889
FORWARD=-0.994824 ,0.089877 ,-0.0473932
UP=0.0897756 ,0.995953 ,0.00427691
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.292734
OUT_POINT=0.345735
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=-401.591 ,-6.09547 ,-53.8697
FORWARD=0.547769 ,-0.0299962 ,-0.836093
UP=0.0164386 ,0.99955 ,-0.0250912
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.345735
OUT_POINT=0.379782
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8
POSITION=-280.589 ,-5.14668 ,10.2159
FORWARD=-0.9254 ,-0.0299971 ,-0.377801
UP=-0.0277713 ,0.99955 ,-0.0113379
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.379782
OUT_POINT=0.409266
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=9
POSITION=-142.063 ,2.30545 ,26.6028
FORWARD=-0.960943 ,-0.0399905 ,-0.273833
UP=-0.0384589 ,0.9992 ,-0.0109594
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.409266
OUT_POINT=0.436995
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_10]
NAME=10
POSITION=-16.4504 ,3.80673 ,29.2912
FORWARD=-0.946765 ,-0.0898802 ,0.309114
UP=-0.0854405 ,0.995952 ,0.0278957
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.436995
OUT_POINT=0.472446
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=11
POSITION=115.734 ,7.62921 ,-54.1713
FORWARD=-0.913487 ,-0.257082 ,0.315345
UP=-0.243009 ,0.966389 ,0.0838887
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.472446
OUT_POINT=0.506494
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=12
POSITION=229.47 ,8.51054 ,-149.452
FORWARD=-0.968975 ,-0.0998355 ,0.226077
UP=-0.0972232 ,0.995004 ,0.0226834
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.506494
OUT_POINT=0.541594
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=13
POSITION=82.7498 ,1.96866 ,-287.976
FORWARD=0.928916 ,0.00999971 ,0.370157
UP=-0.00928862 ,0.999949 ,-0.00370078
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.541594
OUT_POINT=0.590734
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=14
POSITION=144.935 ,3.89776 ,-155.996
FORWARD=-0.710364 ,-2.17557e-006 ,-0.703843
UP=-3.65078e-007 ,1 ,-1.2368e-006
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.590734
OUT_POINT=0.633205
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=15
POSITION=17.5735 ,6.45972 ,-221.38
FORWARD=-0.0513919 ,-0.079916 ,0.995482
UP=-0.00412067 ,0.996801 ,0.0798104
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.633205
OUT_POINT=0.669007
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=16
POSITION=-258.364 ,-5.44804 ,-286.592
FORWARD=0.997548 ,-0.0699434 ,-0.000802915
UP=0.0699444 ,0.99755 ,-5.57804e-005
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.669007
OUT_POINT=0.712882
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=17
POSITION=-241.048 ,-11.2436 ,-355.928
FORWARD=-0.897906 ,0.0799117 ,0.432872
UP=0.0719841 ,0.996802 ,-0.0347035
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.712882
OUT_POINT=0.764479
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=18
POSITION=117.964 ,-8.91309 ,-369.902
FORWARD=-0.873491 ,-0.22798 ,-0.430168
UP=-0.204524 ,0.973666 ,-0.100723
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.764479
OUT_POINT=0.814321
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=19
POSITION=203.13 ,-5.17029 ,-313.81
FORWARD=-0.914213 ,-0.129637 ,-0.383944
UP=-0.119524 ,0.991561 ,-0.0501975
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.814321
OUT_POINT=0.839944
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_20]
NAME=20
POSITION=297.243 ,-2.38001 ,-353.952
FORWARD=-0.754104 ,-0.0399928 ,0.65554
UP=-0.0301827 ,0.9992 ,0.0262367
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.839944
OUT_POINT=0.879607
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=21
POSITION=-17.8701 ,-10.9108 ,-469.583
FORWARD=0.984109 ,0.0299942 ,0.175025
UP=-0.02953 ,0.99955 ,-0.00525118
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.879607
OUT_POINT=0.974026
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=22
POSITION=-393.749 ,-15.5971 ,-516.964
FORWARD=0.950797 ,-0.099834 ,0.293284
UP=0.0953982 ,0.995004 ,0.0294266
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.974026
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

